/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }


/*mv*/
/*
	#mv { background: url("../images/agreement/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -157px 0 0 -142px; }
*/

	.p_box { margin: 0 auto 9.2vw; width:88vw; font-weight: bold;}

	.p_box h4 { background: url("../../images/mark.svg") left top 0.8vw no-repeat; /*height: 5vw;*/ width:88vw;
		line-height: 5vw; padding-left: 7vw; font-size: 5vw; margin: 8.6vw auto 5.2vw; color: #355e0d; background-size: 5vw; }
	.p_box h4.ttlt { background: none; /*height: 5vw;*/ 
		line-height: 4vw; padding-left: 5vw; font-size: 4vw; margin: 5.9vw 0 2.6vw; color: #355e0d; }
	.p_box h5 { line-height: 6vw; margin-bottom: 2.4vw; font-size: 4vw; 
		border-bottom: #4f682c 1px dashed; }
	.p_box h5:before { content: "●"; color: #355e0d; font-size: 6vw; display: inline-block; 
		padding-right: 1vw; }
	.p_box p { /*font-size: 1.9vw; line-height: 3.2vw;*/ padding-left: 3.3vw; font-weight: bold; }
	.p_box ul { /*font-size: 1.9vw;*/ line-height: 1.5; padding-left: 6.6vw; 
		font-weight: bold; font-size: 3.7vw;}
	.p_box li { list-style: decimal; }

	.p_box ul.lsn { padding-left: 3.3vw; }
	.p_box ul.lsn li { list-style: none; padding-left: 1em; text-indent: -2em; } 
	.p_box ul.lsn li table { text-indent: 0; }

	.p_box ul.udl li span { display: inline-block; width: 100%; border-bottom: #231815 1px solid; }
	.p_box ul.udl li ul li { border-bottom: none; }
	.p_box li ul { padding-left: 0; margin-top: 0; }
	.p_box li ul li { list-style: none; }
	.p_box p.udl { border-bottom: #231815 1px solid; margin-bottom: 2vw; margin-left: 8vw; padding-left: 0; }

	.p_box li ul table {  }
	.p_box li ul table th { width:32vw; line-height: 2; }
	
	table.ttable { border-collapse: collapse; border-top: #e1d5c6 1px solid; font-size: 3.2vw; width: 100%; margin-bottom: 4vw; }
	table.ttable th,table.ttable td { border-right: #e1d5c6 1px solid; border-bottom: #e1d5c6 1px solid; 
		 line-height: 2; vertical-align: middle; }
	table.ttable td { width:70%; padding-left: 2vw; }
	table.ttable th:last-child,table.ttable td:last-child { border-right: none; }
	table.ttable tr:first-child th,table.ttable2 th { background: rgba(152,98,0,0.1); }

	section.cb { padding: 6.6vw 0; }
	section.cb h4 { background: url("../../images/agreement/mark.svg") left center no-repeat;  
		padding-left: 7vw; font-size: 5vw; margin: 0 0 3.3vw; color: #355e0d; background-size: 5vw;
		border-bottom: #4f682c 1px dashed; padding-bottom: 1.6vw; }
	section.cb p { /*font-size: 1.9vw;*/ line-height: 2; padding-left: 3.3vw; font-weight: bold; font-size:3.7vw;}
	section.cb table.ttable { width: 100%;font-size:3.2vw; font-weight: bold; }

	table.average {border:none; width:100%;}
	table.average td {border:none; width: 33%; text-align: center;}
	table.ttable th.trans { background: none;}